/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family: 'Karla', sans-serif;
	background:url("../images/trama_fondo.jpg");
	text-align:center;
}

a {	text-decoration:none;	}

.contenedor { width:1024px; margin:auto;}
.datos { }
.datos div { display:inline-block; width:22%; vertical-align:top; }
.datos div img {width:50px;}
.datos div a { color:white; }
.logo { height:250px; margin-top:100px; }
.datos h1 { color:white; text-transform:uppercase; font-size:20px; }

@media only screen and (max-width: 1100px) {
    .contenedor { width:100% !important;}
    .datos div { width:100%;}
    .datos h1 { color:white; text-transform:uppercase; font-size:36px;}
    .datos div, .datos div a { color:white; font-size:36px; }
	.datos div img {width:120px;}
}